Bug 998656 - Relative paths cause keystore files not to be found in security quickstarts
Relative paths cause keystore files not to be found in security quickstarts
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER3
: ---
Assigned To: David Ward
Martin Vecera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 13:40 EDT by David Ward
Modified: 2014-06-16 19:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1641 Minor Closed Relative paths cause keystore files not to be found in security quickstarts 2014-06-16 19:50:21 EDT

  None (edit)
Description David Ward 2013-08-19 13:40:49 EDT
See JBoss JIRA: SWITCHYARD-1641
Comment 2 JBoss JIRA Server 2013-08-21 12:51:35 EDT
David Ward <dward@jboss.org> made a comment on jira SWITCHYARD-1641

https://github.com/jboss-switchyard/quickstarts/pull/264

I also simplified the steps to run the quickstart (and updated the readme's appropriately).  Users no longer have to create their own keystore file.  Just copy the one that's included in the quickstart.  Much easier than the multi-step keystore creation.
Comment 3 JBoss JIRA Server 2013-08-27 10:44:32 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1641

pushed
Comment 7 Martin Vecera 2013-12-21 03:40:55 EST
Verified in ER7-2.
Comment 8 JBoss JIRA Server 2014-06-16 19:50:21 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1641 to Closed

Note You need to log in before you can comment on or make changes to this bug.